Subject: Re: [apps-discuss] Comments on draft-ietf-appsawg-about-uri-scheme

From: "Jiankang YAO" <[email-masked]>
Date: Sat, 28 Jan 2012 22:05:19 +0800

----- Original Message ----- 
From: ""Mykyta Yevstifeyev (М. Євстіфеєв)"" <[email-masked]>
To: "Barry Leiba" <[email-masked]>
Cc: "Apps-discuss list" <[email-masked]>
Sent: Sunday, December 04, 2011 5:48 PM
Subject: Re: [apps-discuss] Comments on draft-ietf-appsawg-about-uri-scheme

> 03.12.2011 16:28, Barry Leiba wrote:
>> I think there are only two minor things left to respond to here:
>>
>>>> I don't think it's appropriate to specify the general IETF
>>>> discussion list as the contact point (Author/Change controller).
>>>> Put something "real" in there.
>>> For example?
>> Fair question.  The problem is that we usually use either the document
>> author/editor or the working group mailing list, and in this case the
>> former isn't appropriate, and I'm not sure about the latter.  Hm....
>>
>> I suggest that we either use<[email-masked]>  or
>> <[email-masked]>, and I'm not sure which one is right.  Perhaps
>> others on apps-discuss, or perhaps the ADs, will comment.
> 
> I think we should choose APPSAWG as Author/Change controller and 
> correspondingly supply apps-discuss list as contact point, as long as 
> this doc is produced in APPSAWG and there are no plans to close it in 
> the nearest future.
> 

I personally agree that we should choose APPSAWG as Author/Change controller.

Jiankang Yao